/* CSS definition file containing sitestyle stylesheets */
BLOCKQUOTE { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 12px; line-height: 12px; font-weight: normal; font-style: normal;}
 BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: small; color: rgb(255,255,255); background-color: rgb(113,145,202); background-image: none;}
 A:active { color: rgb(255,159,85);}
 A:link { color: rgb(255,255,51);}
 UL { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: small; color: rgb(255,255,255); margin-bottom: 3pt;}
 A:visited { color: rgb(212,223,255);}
 .TextObject { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: small; color: rgb(255,255,255);}
 H1 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: xx-large; color: rgb(255,255,255);}
 H2 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-large; color: rgb(255,255,255);}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; color: rgb(255,255,255);}
 H3 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: large; color: rgb(255,255,255);}
 LI { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: small; color: rgb(255,255,255);}
 OL { font-family: '@Arial Unicode MS', sans-serif; font-size: small; color: rgb(220,220,220); margin-bottom: 3pt;}
 H4 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: medium; color: rgb(255,255,255);}
 .TextNavBar { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; color: rgb(180,180,180); text-align: center;}
 H5 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: small; color: rgb(255,255,255);}
 H6 { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: x-small; color: rgb(255,255,255);}
 A:hover { color: rgb(255,255,51);}
 